/*
Theme Name: Elegant Magazine Child
Theme URI: https://www.afthemes.com/products/elegant-magazine/
Template: elegant-magazine
Author: AF themes
Author URI: https://www.afthemes.com/
Description: An elegant and minimalist theme, which is predominantly designed for a web news portal and magazine with an immense research on contemporary online newspapers. With the help of available customizer options and widgets, you can implement layout as a trending news journals, modern fashion magazine, travel blogging &amp; magazine, clean and minimal news sites, blogging site and even more. The theme is SEO friendly with optimized code and awesome support. See our demos: https://demo.afthemes.com/elegant-magazine/, https://demo.afthemes.com/elegant-magazine/newsportal/, https://demo.afthemes.com/elegant-magazine/minimal/, https://demo.afthemes.com/elegant-magazine/architecture-and-interior/, https://demo.afthemes.com/elegant-magazine/travel-blog/ and support at : https://afthemes.com/forums/forum/elegant-magazine/
Tags: news,blog,entertainment,one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-menu,featured-images,full-width-template,custom-header,translation-ready,theme-options,threaded-comments
Version: 1.1.7.1535044495
Updated: 2018-08-23 19:14:55

*/


/*.posts-author
{
	display: none;
}

h1{color: red; font-size: larger;}*/

.post-description p
{
	/*font-size: 1em;*/
	/*color: red;*/
}

/*.masthead-banner .data-bg {
    padding: 0px 0 !important;
}

.masthead-banner {
    padding: 0px 0 !important;
}*/

/*Utseende, Widgets, Front page content section, EM posts single column*/

.comments-area .comment-respond .comment-form-author label, .comments-area .comment-respond .comment-form-email label, .comments-area .comment-respond .comment-form-url label
{
width: auto !important;
}



